<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Ericsson SMP</title>
		<link href="stylesheets/bootstrap.min.css" rel="stylesheet" />
		<!-- <link href="stylesheets/style.css" rel="stylesheet" /> -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
		<script src="js/utils.js"></script>
		<script src="https://unpkg.com/@popperjs/core@2"></script>
		<script src="js/bootstrap.min.js"></script>
	</head>
	<body>
		<style>
			body {
				margin: 1em;
			}

			nav {
				margin: 1em;
				border-bottom: 1px solid;
			}

			.main-content {
				margin: 1em;
			}
		</style>

		<nav>Ericsson SMP</nav>

		<section class="main-content">
			<div class="row">
				<div class="col-3">
					<div class="list-group" id="list-tab" role="tablist">
						<a
							class="list-group-item list-group-item-action active"
							id="list-home-list"
							data-bs-toggle="list"
							href="#list-home"
							role="tab"
							aria-controls="list-home"
							>General Questions</a
						>
						<a
							class="list-group-item list-group-item-action"
							id="list-profile-list"
							data-bs-toggle="list"
							href="#list-profile"
							role="tab"
							aria-controls="list-profile"
							>Password Reset</a
						>
						<a
							class="list-group-item list-group-item-action"
							id="list-messages-list"
							data-bs-toggle="list"
							href="#list-messages"
							role="tab"
							aria-controls="list-messages"
							>Request An Account</a
						>
						<a
							class="list-group-item list-group-item-action"
							id="list-settings-list"
							data-bs-toggle="list"
							href="#list-settings"
							role="tab"
							aria-controls="list-settings"
							>Application Issues</a
						>
					</div>
				</div>
				<div class="col-9">
					<div class="tab-content" id="nav-tabContent">
						<div class="tab-pane fade show active" id="list-home" role="tabpanel" aria-labelledby="list-home-list">
							<p><strong>General Questions</strong></p>
							<!-- <p>
								The maximum size per attachment must not exceed 10 MB or it will not reach the recipient. * Mark
								required feilds.
							</p> -->
							<form id="gq" action="#" onSubmit="formSubmit('gq')">
								<div class="form-row">
									<div class="col-md mb-3">
										<label for="emailAddress">* Email address</label>
										<input
											type="email"
											class="form-control"
											id="emailAddress"
											name="emailAddress"
											placeholder="Please enter your email address"
											required
											onchange="isEmail(this)"
										/>
										<!-- <div class="valid-feedback">Looks good!</div> -->
										<!-- <div class="invalid-feedback"></div> -->
									</div>
									<div class="col-md mb-3">
										<label for="firstName">* First name</label>
										<input
											type="text"
											class="form-control"
											id="firstName"
											name="firstName"
											placeholder="Please enter your First name"
											value=""
											required
											onchange="varifyName(this)"
										/>
										<!-- <div class="valid-feedback">Looks good!</div> -->
									</div>
									<div class="col-md mb-3">
										<label for="lastName">* Last name</label>
										<input
											type="text"
											class="form-control"
											id="lastName"
											name="lastName"
											placeholder="Please enter your Last name"
											value=""
											required
											onchange="varifyName(this)"
										/>
										<!-- <div class="valid-feedback">Looks good!</div> -->
									</div>

									<div class="col-md mb-3">
										<label for="application">* Application</label>
										<select class="form-control" id="application" name="application" required>
											<option disabled selected value>-- Choose a new application --</option>
											<option>Externet Access Portal</option>
										</select>
									</div>

									<div class="mb-3">
										<label for="description" class="form-label">* Description</label>
										<textarea
											class="form-control"
											id="description"
											name="description"
											rows="3"
											placeholder="Please enter a description"
											required
											onchange="varifyName(this)"
										></textarea>
									</div>
									<div class="mb-3">
										<label for="attachment" class="form-label">Attachment</label>
										<input class="form-control form-control-sm" id="attachment" name="file" type="file" />
									</div>
								</div>
								<button class="btn btn-primary" type="submit">Submit</button>
							</form>
						</div>

						<div class="tab-pane fade" id="list-profile" role="tabpanel" aria-labelledby="list-profile-list">
							<p><strong>Password reset</strong></p>
							<form id="pr" action="#" onSubmit="formSubmit('pr')">
								<div class="mb-3">
									<label for="emailAddress">* Email address</label>
									<input
										type="email"
										class="form-control"
										id="emailAddress"
										name="emailAddress"
										placeholder="Please enter your email address"
										required
										onchange="isEmail(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
									<!-- <div class="invalid-feedback"></div> -->
								</div>
								<div class="col-md mb-3">
									<label for="firstName">* First name</label>
									<input
										type="text"
										class="form-control"
										id="firstName"
										name="firstName"
										placeholder="Please enter your First name"
										value=""
										required
										onchange="varifyName(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>
								<div class="col-md mb-3">
									<label for="lastName">* Last name</label>
									<input
										type="text"
										class="form-control"
										id="lastName"
										name="lastName"
										placeholder="Please enter your Last name"
										value=""
										required
										onchange="varifyName(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>
								<div class="col-md mb-3">
									<label for="phone">* Phone number</label>
									<input
										class="form-control"
										type="tel"
										id="phone"
										name="phone"
										placeholder="Please enter your phone number including country code"
										required
										onchange="isPhoneNumber(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>
								<div class="col-md mb-3">
									<label for="location">* Location</label>
									<input
										type="text"
										class="form-control"
										id="location"
										name="location"
										placeholder="Please enter your location"
										value=""
										required
										onchange="varifyName(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>
								<div class="mb-3">
									<label for="description" class="form-label">* Description</label>
									<textarea
										class="form-control"
										id="description"
										name="description"
										rows="3"
										required
										onchange="varifyName('description')"
									></textarea>
								</div>
								<div class="mb-3">
									<label for="attachment" class="form-label">Attachment</label>
									<input class="form-control form-control-sm" id="attachment" name="file" type="file" />
								</div>
								<button class="btn btn-primary" type="submit">Submit</button>
							</form>
						</div>

						<div class="tab-pane fade" id="list-messages" role="tabpanel" aria-labelledby="list-messages-list">
							<p><strong>Request an Account</strong></p>
							<form id="ra" action="#" onSubmit="formSubmit('ra')">
								<div class="col-md mb-3">
									<label for="firstName">* First name</label>
									<input
										type="text"
										class="form-control"
										id="firstName"
										name="firstName"
										placeholder="Please enter your first name"
										value=""
										required
										onchange="varifyName(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>
								<div class="col-md mb-3">
									<label for="lastName">* Last name</label>
									<input
										type="text"
										class="form-control"
										id="lastName"
										name="lastName"
										placeholder="Please enter your Last name"
										value=""
										required
										onchange="varifyName(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>
								<div class="col-md mb-3">
									<label for="emailAddress">* Email address</label>
									<input
										type="email"
										class="form-control"
										id="emailAddress"
										name="emailAddress"
										placeholder="Please enter your email address"
										required
										onchange="isEmail(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
									<!-- <div class="invalid-feedback"></div> -->
								</div>
								<div class="col-md mb-3">
									<label for="mobileNumber">* Mobile number</label>
									<input
										type="tel"
										class="form-control"
										id="mobileNumber"
										name="mobileNumber"
										placeholder="Please enter your mobile number including country code"
										value=""
										required
										onchange="isPhoneNumber(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>

								<div class="col-md mb-3">
									<label for="company">* Company</label>
									<input
										type="text"
										class="form-control"
										id="company"
										name="company"
										placeholder="Please enter your company"
										value=""
										required
										onchange="varifyName(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>

								<div class="col-md mb-3">
									<label for="location">* Location</label>
									<input
										type="text"
										class="form-control"
										id="location"
										name="location"
										placeholder="Please enter your location"
										value=""
										required
										onchange="varifyName(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>

								<div class="col-md mb-3">
									<label for="city">* City</label>
									<input
										type="text"
										class="form-control"
										id="city"
										name="city"
										placeholder="Please enter your city name"
										value=""
										required
										onchange="varifyName(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>

								<div class="col-md mb-3">
									<label for="portalName">Portal Name</label>
									<input
										type="text"
										class="form-control"
										id="portalName"
										name="portalName"
										placeholder="Please enter portal name"
										value=""
										onchange="varifyName(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>

								<div class="col-md mb-3">
									<label for="contactPerson">Ericsson Contact Person</label>
									<input
										type="text"
										class="form-control"
										id="contactPerson"
										name="contactPerson"
										placeholder="Please enter portal name"
										value=""
										onchange="varifyName(this)"
									/>
									<!-- <div class="valid-feedback">Looks good!</div> -->
								</div>

								<div class="mb-3">
									<label for="attachment" class="form-label">Attachment</label>
									<input class="form-control form-control-sm" id="attachment" name="file" type="file" />
								</div>
								<button class="btn btn-primary" type="submit">Submit</button>
							</form>
						</div>

						<div class="tab-pane fade" id="list-settings" role="tabpanel" aria-labelledby="list-settings-list">
							<p><strong>Application issues</strong></p>
							<form>
								<div class="form-row">
									<div class="col-md mb-3">
										<label for="emailAddress">* Email address</label>
										<input
											type="email"
											class="form-control"
											id="emailAddress"
											name="emailAddress"
											placeholder="Please enter your email address"
											required
											onchange="isEmail(this)"
										/>
										<!-- <div class="valid-feedback">Looks good!</div> -->
										<!-- <div class="invalid-feedback"></div> -->
									</div>
									<div class="col-md mb-3">
										<label for="firstName">* First name</label>
										<input
											type="text"
											class="form-control"
											id="firstName"
											name="firstName"
											placeholder="Please enter your First name"
											value=""
											required
											onchange="varifyName(this)"
										/>
										<!-- <div class="valid-feedback">Looks good!</div> -->
									</div>
									<div class="col-md mb-3">
										<label for="lastName">* Last name</label>
										<input
											type="text"
											class="form-control"
											id="lastName"
											name="lastName"
											placeholder="Please enter your Last name"
											value=""
											required
											onchange="varifyName(this)"
										/>
										<!-- <div class="valid-feedback">Looks good!</div> -->
									</div>

									<div class="col-md mb-3">
										<label for="application">* Application</label>
										<select class="form-control" id="application" name="application" required>
											<option disabled selected value>-- Choose a new application --</option>
											<option>Externet Access Portal</option>
										</select>
									</div>

									<div class="mb-3">
										<label for="description" class="form-label">* Description</label>
										<textarea
											class="form-control"
											id="description"
											name="description"
											rows="3"
											placeholder="Please enter a description"
											required
											onchange="varifyName(this)"
										></textarea>
									</div>
									<div class="mb-3">
										<label for="attachment" class="form-label">Attachment</label>
										<input class="form-control form-control-sm" id="attachment" name="file" type="file" />
									</div>
								</div>
								<button class="btn btn-primary" type="submit">Submit</button>
							</form>
						</div>
					</div>
				</div>
			</div>
		</section>
	</body>
</html>
